@charset "UTF-8";
.p_kv {
 background-image: url("../../../images/page/blog/blog_bg.jpg?2024");
}

.p_blog .h {
 text-align: center;
 font-family: "Noto Serif JP", serif;
 font-size: clamp(1.25rem, 1.098rem + 0.65vw, 1.875rem);
 margin-bottom: clamp(1.875rem, 1.572rem + 1.29vw, 3.125rem);
}
.p_blog .single-contents h1,
.p_blog .single-contents h2,
.p_blog .single-contents h3,
.p_blog .single-contents h4,
.p_blog .single-contents h5,
.p_blog .single-contents h6,
.p_blog .single-contents ul {
 line-height: 1.6em;
 margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
 .p_blog .single-contents h1,
 .p_blog .single-contents h2,
 .p_blog .single-contents h3,
 .p_blog .single-contents h4,
 .p_blog .single-contents h5,
 .p_blog .single-contents h6,
 .p_blog .single-contents ul {
  margin-bottom: 30px;
 }
}
.p_blog .single-contents h1 {
 font-size: clamp(1.125rem, 0.882rem + 1.04vw, 2.125rem);
}
.p_blog .single-contents h2 {
 font-size: clamp(1.125rem, 0.973rem + 0.65vw, 1.75rem);
}
.p_blog .single-contents h3 {
 font-size: clamp(1rem, 0.879rem + 0.52vw, 1.5rem);
}
.p_blog .single-contents h4 {
 font-size: clamp(0.875rem, 0.814rem + 0.26vw, 1.125rem);
}
.p_blog .single-contents p {
 line-height: 1.8em;
}
.p_blog .single-contents p:not(:last-child) {
 margin-bottom: 15px;
}
@media screen and (min-width: 768px) {
 .p_blog .single-contents p:not(:last-child) {
  margin-bottom: 30px;
 }
}
.p_blog .single-contents p a {
 color: #333;
 font-weight: bold;
 text-decoration: underline;
}
.p_blog .single-contents p img {
 width: 100%;
}
.p_blog .single-contents ul {
 margin-top: 20px;
 padding: 20px 15px;
 border: 2px dashed #333;
}
@media screen and (min-width: 768px) {
 .p_blog .single-contents ul {
  padding: 30px;
 }
}
.p_blog .single-contents ul li {
 position: relative;
 padding-left: 20px;
 line-height: 1.6em;
}
.p_blog .single-contents ul li:before {
 content: "・";
 position: absolute;
 top: 0;
 left: 0;
}
.p_blog .single-contents ul li:not(:first-child) {
 margin-top: 15px;
}
.p_blog .single-contents iframe {
 width: 100%;
}
.p_blog .btn-style1 {
 margin-top: clamp(1.875rem, 1.42rem + 1.94vw, 3.75rem);
}

.p_blog--single .date {
 text-align: center;
 margin-bottom: 15px;
}
@media screen and (min-width: 768px) {
 .p_blog--single .date {
  margin-bottom: 20px;
 }
}
